Skip to content

List pre-registered OAuth clients for the active account

GET
/oauth/clients

Authorizations

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Responses

OK

application/json
JSON
{
  
"clients": [
  
  
{
  
  
  
"_id": "string",
  
  
  
"client_id": "string",
  
  
  
"client_name": "string",
  
  
  
"client_uri": "string",
  
  
  
"logo_uri": "string",
  
  
  
"redirect_uris": [
  
  
  
  
"string"
  
  
  
],
  
  
  
"jwks": {
  
  
  
},
  
  
  
"jwks_uri": "string",
  
  
  
"grant_types": [
  
  
  
  
"string"
  
  
  
],
  
  
  
"response_types": [
  
  
  
  
"string"
  
  
  
],
  
  
  
"token_endpoint_auth_method": "string",
  
  
  
"registration_source": "string",
  
  
  
"last_used_at": "string",
  
  
  
"createdAt": "string",
  
  
  
"updatedAt": "string"
  
  
}
  
]
}

Playground

Authorization

Samples

Powered by VitePress OpenAPI